.milurit-page .nw{
    white-space:nowrap
}
.milurit-page p{
    font-size:20px;
    font-weight:300
}
@media screen and (max-width: 1024px){
    .milurit-page p{
        font-size:16px
    }
}
.hero-block + div {
    position: relative;
}
.milurit-page .module-cards{
    margin-bottom:80px;
    background-image:none
}
.milurit-page .module-cards__wrapper{
    padding-top:0;
    padding-bottom:0
}
.milurit-page .owl-stage-outer{
    margin:-10px -20px -30px;
    padding:10px 20px 30px
}
.milurit-page .owl-item{
    background:#fff;
    -webkit-box-shadow:5px 10px 20px rgba(0,0,0,.1);
    box-shadow:5px 10px 20px rgba(0,0,0,.1);
    border-radius:5px
}
.milurit-page .card-item__location{
    background:#2bc69d
}
.milurit-page .sources__toggler{
    position:relative
}
.milurit-page .sources__toggler::after{
    content:"";
    position:absolute;
    left:0;
    bottom:0;
    height:1px;
    width:calc(100% - 85px);
    background-color:#d9d9d9
}
@media screen and (max-width: 460px){
    .milurit-page .sources__toggler::after{
        display:none
    }
}
.milurit-page .content-wrapper__container{
    max-width:1200px;
    margin-left:auto;
    margin-right:auto
}
.milurit-page .content-wrapper__container:last-child{
    margin-bottom:80px
}
@media screen and (max-width: 1024px){
    .milurit-page .content-wrapper__container:last-child{
        margin-bottom:30px
    }
}
.milurit-page img{
    -ms-flex-negative:0;
    flex-shrink:0
}
.milurit-page .small-book-info{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin:0 auto
}
@media screen and (max-width: 768px){
    .milurit-page .small-book-info{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column
    }
}
.milurit-page .small-book-info__book{
    max-width:305px;
    margin-right:30px;
    -ms-flex-negative:0;
    flex-shrink:0
}
@media screen and (max-width: 768px){
    .milurit-page .small-book-info__book{
        margin-right:0;
        margin-bottom:20px
    }
}
.milurit-page .small-book-info__book img{
    width:100%;
    display:block
}
.milurit-page .small-book-info__content{
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1;
    position:relative;
    color:#000;
    font-size:20px;
    font-weight:300;
    line-height:120%;
    margin:0
}
@media screen and (max-width: 1140px){
    .milurit-page .small-book-info__content{
        font-size:18px
    }
}
@media screen and (max-width: 768px){
    .milurit-page .small-book-info__content{
        font-size:16px
    }
}
@media screen and (max-width: 480px){
    .milurit-page .small-book-info__content{
        font-size:14px
    }
}
.milurit-page .accent-border{
    padding:40px;
    border:2px solid #f36565;
    border-radius:15px
}
.milurit-page .accent-border p:last-child{
    margin-bottom:0
}
@media screen and (max-width: 600px){
    .milurit-page .accent-border{
        padding:16px 10px
    }
}
.milurit-page .accent-text{
    color:#f36565
}
.milurit-page .invert-color{
    color:#fff
}
.milurit-page .tabs-wrapper{
    padding:50px 20px 40px;
    background-color:#0e3f73;
    border-radius:20px
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-wrapper{
        margin-left:-20px;
        margin-right:-20px;
        padding-bottom:20px;
        border-radius:0
    }
}
.milurit-page .tabs-wrapper--1{
    padding-bottom:0
}
.milurit-page .tabs-wrapper--3 .tabs-content div+div{
    margin-top:40px
}
.milurit-page .tabs-top{
    position:relative;
    padding:40px;
    background-color:#f6f5f8
}
@media screen and (max-width: 768px){
    .milurit-page .tabs-top{
        padding-left:12px;
        padding-right:12px
    }
}
.milurit-page .tabs-top::before{
    content:"";
    position:absolute;
    left:0;
    top:-30px;
    height:34px;
    width:805px;
    max-width:100%;
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:805px 34px
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top::before{
        background-size:320px 30px
    }
}
.milurit-page .tabs-top--1::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-1.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--1::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-1.webp")
    }
}
.milurit-page .tabs-top--2::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-2.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--2::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-2.webp")
    }
}
.milurit-page .tabs-top--3::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-3.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--3::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-3.webp")
    }
}
.milurit-page .tabs-top--4::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-4.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--4::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-4.webp")
    }
}
.milurit-page .tabs-top--5::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-5.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--5::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-5.webp")
    }
}
.milurit-page .tabs-top--6::before{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabs-6.webp")
}
@media screen and (max-width: 900px){
    .milurit-page .tabs-top--6::before{
        background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/tabsm-6.webp")
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-top--3 .tabs-title{
        max-width:510px
    }
}
.milurit-page .tabs-top--4 .tabs-title{
    max-width:644px;
    margin-left:auto;
    margin-right:auto
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-top--4 .tabs-title{
        max-width:450px
    }
}
.milurit-page .tabs-top--5{
    padding-bottom:0
}
.milurit-page .tabs-top--5 .tabs-title{
    max-width:660px;
    margin-left:auto;
    margin-right:auto
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-top--5 .tabs-title{
        max-width:450px
    }
}
.milurit-page .tabs-top--5 .tabs-content__img{
    margin-top:40px
}
@media screen and (max-width: 768px){
    .milurit-page .tabs-top--5 .tabs-content__img{
        display:none
    }
}
.milurit-page .tabs-top--5 .tabs-content__mob{
    display:none;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin-top:40px
}
@media screen and (max-width: 768px){
    .milurit-page .tabs-top--5 .tabs-content__mob{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex
    }
}
.milurit-page .tabs-top--5 .tabs-content__img-wrapper{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    gap:40px;
    width:100%
}
.milurit-page .tabs-top--5 .tabs-content__img-wrapper img{
    -ms-flex-preferred-size:116px;
    flex-basis:116px;
    -ms-flex-negative:1;
    flex-shrink:1;
    -webkit-box-flex:0;
    -ms-flex-positive:0;
    flex-grow:0;
    width:auto;
    max-width:116px
}
.milurit-page .tabs-top--5 .tabs-content__mob-arrow{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:30px;
    margin-top:40px;
    margin-bottom:40px
}
.milurit-page .tabs-top--5 .tabs-content__mob-arrow p{
    padding-top:18px
}
.milurit-page .tabs-top--6 .tabs-title{
    max-width:810px;
    margin-left:auto;
    margin-right:auto
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-top--6 .tabs-title{
        max-width:600px
    }
}
.milurit-page .tabs-content figure{
    margin:0
}
.milurit-page .tabs-content figure img{
    max-width:100%
}
.milurit-page .tabs-content figcaption{
    width:100%;
    margin-top:40px;
    padding:0;
    font-size:14px;
    font-weight:300;
    line-height:1.2;
    text-align:center;
    background-color:rgba(0,0,0,0);
    float:none
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-content figcaption{
        margin-top:20px
    }
}
.milurit-page .tabs-title,.milurit-page .content-wrapper__level-number{
    margin-bottom:40px;
    font-size:30px;
    font-weight:700;
    line-height:1.2;
    color:#2b74c6;
    text-align:center
}
@media screen and (max-width: 420px){
    .milurit-page .tabs-title,.milurit-page .content-wrapper__level-number{
        font-size:20px
    }
}
.milurit-page .tabs-title{
    font-size:28px
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-title{
        max-width:740px;
        margin-left:auto;
        margin-right:auto;
        font-size:20px
    }
}
.milurit-page .tabs-block{
    padding:40px 40px 0
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block{
        padding:20px 0 0
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block__desktop{
        display:none
    }
}
.milurit-page .details{
    display:none;
    margin:0 auto
}
@media screen and (max-width: 1024px){
    .milurit-page .details{
        display:block
    }
}
.milurit-page .details__toggler{
    font-size:24px;
    color:#fff;
    font-family:"Montserrat";
    font-weight:700;
    line-height:normal;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between
}
@media(max-width: 768px){
    .milurit-page .details__toggler{
        font-size:22px
    }
}
.milurit-page .details__toggler.is-processed svg{
    display:inline-block;
    -webkit-transition:all .3s;
    -o-transition:all .3s;
    transition:all .3s;
    -webkit-transform:translate(0, 30%) rotate(180deg);
    -ms-transform:translate(0, 30%) rotate(180deg);
    transform:translate(0, 30%) rotate(180deg)
}
.milurit-page .details__toggler.is-closed svg{
    -webkit-transform:translate(0, 0) rotate(0deg);
    -ms-transform:translate(0, 0) rotate(0deg);
    transform:translate(0, 0) rotate(0deg)
}
.milurit-page .details__toggler.locked{
    pointer-events:none
}
.milurit-page .details__toggler.locked svg{
    display:none
}
.milurit-page .details__button{
    width:54px;
    height:54px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/source-btton.webp");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:100%;
    cursor:pointer;
    margin-left:20px
}
.milurit-page .details__button svg{
    -webkit-transition:.5s ease;
    -o-transition:.5s ease;
    transition:.5s ease;
    stroke:#fff;
    -webkit-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    transform:rotate(180deg)
}
.milurit-page .details__button.is-on svg{
    stroke:#866110;
    -webkit-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    transform:rotate(0deg)
}
@media screen and (max-width: 460px){
    .milurit-page .details__button{
        margin-left:0
    }
}
.milurit-page .details__content{
    padding-top:10px
}
.milurit-page .details.always-viewed .details__content{
    display:block !important
}
.milurit-page .tabs-block--1{
    margin-right:-20px;
    padding-bottom:40px;
    padding-right:270px;
    background:#0e3f73 url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/hand.webp") right bottom/auto 100% no-repeat;
    border-radius:20px
}
.milurit-page .tabs-block--1 p{
    font-size:30px
}
@media screen and (max-width: 1124px){
    .milurit-page .tabs-block--1{
        padding-right:320px
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--1{
        margin-left:-20px;
        margin-right:-20px;
        padding:20px;
        background-color:#0e3f73;
        background:none
    }
    .milurit-page .tabs-block--1 p{
        font-size:18px
    }
}
.milurit-page .tabs-block--2{
    padding:0
}
.milurit-page .tabs-block--3{
    padding:40px;
    background-color:#fff
}
.milurit-page .tabs-block--3 ul{
    margin:0;
    list-style-type:none
}
.milurit-page .tabs-block--3 li{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    gap:20px;
    margin-bottom:0
}
.milurit-page .tabs-block--3 li+li{
    margin-top:40px
}
.milurit-page .tabs-block--3 p{
    margin:0
}
@media screen and (max-width: 768px){
    .milurit-page .tabs-block--3{
        padding-left:20px;
        padding-right:20px
    }
}
.milurit-page .tabs-block--5{
    padding:0
}
.milurit-page .tabs-block--5 .pack-info{
    padding-right:30px;
    padding-left:30px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/brand-bg2.webp")
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--5 .pack-info{
        background-image:none
    }
}
.milurit-page .tabs-block--5 .pack-info__mob{
    display:none;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
    -ms-flex-direction:column;
    flex-direction:column;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin-top:20px;
    margin-bottom:40px
}
.milurit-page .tabs-block--5 .pack-info__mob .pack-info__arrows-item{
    font-size:20px
}
.milurit-page .tabs-block--5 .pack-info__mob .pack-info__arrows-item_1{
    margin-bottom:-10px
}
.milurit-page .tabs-block--5 .pack-info__mob .pack-info__divider{
    margin-top:20px
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--5 .pack-info__mob{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex
    }
}
.milurit-page .tabs-block--5 .pack-info__arrows{
    position:relative;
    padding-left:4px;
    padding-right:41px
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--5 .pack-info__arrows{
        display:none
    }
}
.milurit-page .tabs-block--5 .pack-info__text2{
    max-width:770px;
    margin:0 auto;
    font-family:"Montserrat";
    font-style:normal;
    font-weight:400;
    font-size:24px;
    line-height:1.2;
    text-align:center;
    color:#fff
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--5 .pack-info__text2{
        font-size:20px
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--5 .pack-info{
        padding:0
    }
    .milurit-page .tabs-block--5 .download-instruction a{
        padding:12px 60px
    }
}
.milurit-page .tabs-block--6{
    padding:40px;
    background-color:#fff
}
.milurit-page .tabs-block--7 p:last-child{
    margin:0
}
.milurit-page .tabs-block--8{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    gap:6.56%;
    padding:0 40px 40px;
    background-color:#f6f5f8
}
.milurit-page .tabs-block--8 .col-bg{
    -ms-flex-preferred-size:476px;
    flex-basis:476px;
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1;
    padding:30px 30px 40px;
    background-color:#fff;
    border-radius:15px
}
.milurit-page .tabs-block--8 .icon-text{
    margin-top:40px;
    margin-bottom:auto
}
@media screen and (max-width: 1024px){
    .milurit-page .tabs-block--8{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        margin-top:20px;
        padding:0;
        background-color:rgba(0,0,0,0)
    }
    .milurit-page .tabs-block--8 .col-bg{
        -ms-flex-preferred-size:auto;
        flex-basis:auto;
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
        height:100%;
        padding:20px;
        border-radius:0
    }
    .milurit-page .tabs-block--8 .col-bg>img{
        width:100%;
        max-width:412px
    }
    .milurit-page .tabs-block--8 .col-bg+.col-bg{
        margin-top:20px
    }
    .milurit-page .tabs-block--8 .col-right{
        margin-top:40px
    }
    .milurit-page .tabs-block--8 .icon-text{
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row;
        max-width:412px;
        margin-top:20px
    }
}
.milurit-page .icon-text{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    gap:20px
}
.milurit-page .icon-text__icon{
    -ms-flex-negative:0;
    flex-shrink:0
}
.milurit-page .icon-text p{
    margin-bottom:0
}
@media screen and (max-width: 768px){
    .milurit-page .icon-text{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        gap:20px
    }
}
.milurit-page .cols{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    justify-items:center;
    padding-left:20px;
    padding-right:20px
}
.milurit-page .cols>*{
    -ms-flex-preferred-size:410px;
    flex-basis:410px;
    -ms-flex-negative:1;
    flex-shrink:1;
    padding:40px
}
@media screen and (max-width: 1024px){
    .milurit-page .cols{
        grid-template-columns:1fr;
        padding-left:0;
        padding-right:0
    }
    .milurit-page .cols>*{
        margin-left:0;
        margin-right:0;
        padding:20px
    }
}
.milurit-page .cols .col-left{
    background-color:#fff;
    border-radius:30px
}
.milurit-page .cols .col-left .col-text{
    max-width:405px
}
.milurit-page .cols .col-right{
    padding-top:50px
}
.milurit-page .cols .col-right .col-text{
    max-width:330px
}
@media screen and (max-width: 1000px){
    .milurit-page .cols .col-right{
        padding-top:40px
    }
}
.milurit-page .col-text{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    gap:20px;
    margin-top:30px;
    margin-left:auto;
    margin-right:auto
}
.milurit-page .col-text img{
    display:block;
    width:72px;
    height:72px;
    -ms-flex-preferred-size:0;
    flex-basis:0;
    -ms-flex-negative:0;
    flex-shrink:0;
    -webkit-box-flex:0;
    -ms-flex-positive:0;
    flex-grow:0
}
.milurit-page .col-text p{
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1
}
.milurit-page .cols2{
    display:grid;
    grid-template-columns:repeat(2, 1fr);
    -webkit-column-gap:6.56%;
    -moz-column-gap:6.56%;
    column-gap:6.56%
}
.milurit-page .cols2>.icon-text p{
    font-size:28px
}
@media screen and (max-width: 1024px){
    .milurit-page .cols2{
        grid-template-columns:1fr;
        row-gap:20px;
        max-width:320px;
        margin-left:auto;
        margin-right:auto
    }
    .milurit-page .cols2>.icon-text{
        -webkit-box-orient:horizontal;
        -webkit-box-direction:normal;
        -ms-flex-direction:row;
        flex-direction:row
    }
    .milurit-page .cols2>.icon-text p{
        font-size:24px
    }
}
.milurit-page .special-block-1{
    margin-top:40px;
    padding-left:274px;
    background-repeat:no-repeat;
    background-position:left top;
    background-size:235px 268px;
    background-size:235px 216px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/fingerprint.webp")
}
@media screen and (max-width: 1000px){
    .milurit-page .special-block-1{
        padding-left:40px;
        background-image:none
    }
}
@media screen and (max-width: 600px){
    .milurit-page .special-block-1{
        padding-left:10px
    }
}
.milurit-page .content-wrapper__level-number:not(#start){
    position:relative
}
.milurit-page .content-wrapper__level-number:not(#start)::after{
    content:"";
    position:absolute;
    left:50%;
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    transform:translateX(-50%);
    bottom:-12px;
    height:2px;
    width:100px;
    background-color:#2b74c6
}
.milurit-page .content-wrapper__level-title{
    max-width:690px;
    margin-left:auto;
    margin-right:auto;
    font-size:34px
}
@media screen and (max-width: 1024px){
    .milurit-page .content-wrapper__level-title{
        font-size:30px
    }
}
@media screen and (max-width: 420px){
    .milurit-page .content-wrapper__level-title{
        font-size:22px
    }
}
.milurit-page .content-wrapper__text{
    margin-bottom:0;
    max-width:500px;
    font-size:20px;
    font-weight:300
}
@media screen and (max-width: 1100px){
    .milurit-page .content-wrapper__text{
        max-width:100%
    }
}
@media screen and (max-width: 420px){
    .milurit-page .content-wrapper__text{
        font-size:16px
    }
}
.milurit-page .content-section{
    font-family:"Ubuntu";
    font-size:20px;
    font-weight:300;
    line-height:1.2;
    color:#000
}
@media screen and (max-width: 380px){
    .milurit-page .content-section{
        font-size:18px
    }
}
.milurit-page .content-wrapper__subtitle{
    margin:30px 0 40px;
    text-align:center
}
.milurit-page .special-block{
    display:grid;
    grid-template-columns:461fr 679fr
}
@media screen and (max-width: 930px){
    .milurit-page .special-block{
        grid-template-columns:1fr
    }
}
.milurit-page .special-block__img{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/man.webp");
    background-repeat:no-repeat;
    background-position:right top;
    background-size:auto 100%;
    border-radius:20px
}
@media screen and (max-width: 930px){
    .milurit-page .special-block__img{
        display:none
    }
}
.milurit-page .special-block__list{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    padding:20px;
    background-color:#f6f5f8;
    border-radius:20px
}
.milurit-page .special-block__list ul{
    max-width:550px;
    margin:0;
    padding:0;
    list-style-type:none
}
.milurit-page .special-block__list li{
    position:relative;
    margin:0;
    padding-left:52px;
    font-family:"Ubuntu";
    font-size:20px;
    font-weight:300;
    line-height:1.2
}
.milurit-page .special-block__list li::before{
    content:"•";
    position:absolute;
    left:34px
}
@media screen and (max-width: 600px){
    .milurit-page .special-block__list li{
        padding-left:38px;
        font-size:16px
    }
    .milurit-page .special-block__list li::before{
        left:20px
    }
}
.milurit-page .special-block__list li+li{
    margin-top:20px
}
.milurit-page .video-section{
    padding:72px 0;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/film.webp");
    background-repeat:no-repeat;
    background-position:center;
    background-size:auto 100%
}
@media screen and (max-width: 858px){
    .milurit-page .video-section{
        padding:8.4% 0
    }
}
.milurit-page .content-section__wrapper{
    max-width:1200px;
    padding:0 30px
}
@media screen and (max-width: 858px){
    .milurit-page .content-section__wrapper{
        padding:0 4.46%
    }
}
.milurit-page .video{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    width:100%;
    max-width:798px;
    aspect-ratio:798/450;
    margin:0 auto;
    border-radius:20px
}
@media screen and (max-width: 858px){
    .milurit-page .video{
        border-radius:3%
    }
}
.milurit-page .video video{
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    width:100%;
    height:100%;
    border-radius:20px
}
@media screen and (max-width: 858px){
    .milurit-page .video video{
        border-radius:3%
    }
}
.milurit-page .video__play{
    padding:0;
    background-color:rgba(0,0,0,0);
    border:0;
    border-radius:50%;
    z-index:1;
    -webkit-transition:opacity .3s ease;
    -o-transition:opacity .3s ease;
    transition:opacity .3s ease;
    -webkit-filter:drop-shadow(0px 2.52454px 14.5161px rgba(94, 120, 238, 0.1));
    filter:drop-shadow(0px 2.52454px 14.5161px rgba(94, 120, 238, 0.1));
    -webkit-backdrop-filter:blur(3.47125px);
    backdrop-filter:blur(3.47125px)
}
@media(hover: hover){
    .milurit-page .video__play:hover{
        opacity:.8
    }
}
.milurit-page .pack-info{
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module4/images/brand-bg1.webp");
    background-position:50% 50%;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
    padding-left:30px;
    padding-right:30px;
    z-index:1
}
@media(max-width: 768px){
    .milurit-page .pack-info{
        padding-left:20px;
        padding-right:20px;
        background-image:none
    }
}
.milurit-page .pack-info .download-instruction{
    margin-top:20px
}
.milurit-page .pack-info__wrapper{
    position:relative;
    z-index:1;
    max-width:1140px;
    padding:40px 0;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    margin-left:auto;
    margin-right:auto
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__wrapper{
        display:-webkit-box;
        display:-ms-flexbox;
        display:flex;
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center
    }
}
.milurit-page .pack-info__title{
    color:#fff;
    text-align:center;
    font-family:"Montserrat";
    font-size:50px;
    font-weight:700;
    line-height:120%
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__title{
        font-size:40px;
        margin-bottom:20px
    }
}
@media screen and (max-width: 768px){
    .milurit-page .pack-info__title br{
        display:none
    }
}
@media screen and (max-width: 480px){
    .milurit-page .pack-info__title{
        font-size:30px
    }
}
.milurit-page .pack-info__inner{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin-bottom:20px
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__inner{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center;
        margin-bottom:0
    }
}
.milurit-page .pack-info__pack{
    width:100%;
    max-width:278px;
    -ms-flex-negative:0;
    flex-shrink:0;
    margin-top:-50px;
    z-index:1
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__pack{
        display:none
    }
}
.milurit-page .pack-info__pack:first-child{
    margin-right:-2px
}
.milurit-page .pack-info__pack img{
    display:block
}
.milurit-page .pack-info__pack-m{
    display:none;
    width:100%;
    max-width:496px;
    margin-bottom:20px
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__pack-m{
        display:block
    }
}
.milurit-page .pack-info__pack-m img{
    display:block
}
.milurit-page .pack-info__content{
    -webkit-box-flex:1;
    -ms-flex-positive:1;
    flex-grow:1;
    font-family:"Montserrat";
    text-align:center;
    margin-top:20px
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__content{
        width:100%;
        margin-top:0
    }
}
.milurit-page .pack-info__white-block{
    margin:0 -28px 20px;
    padding:8px 28px 12px;
    background:#fff;
    color:#2b74c6;
    font-size:30px;
    font-weight:700;
    line-height:120%
}
.milurit-page .pack-info__white-block sup{
    font-weight:300
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__white-block{
        font-size:24px
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__white-block{
        margin:0 0 20px;
        padding:15px 20px
    }
}
@media screen and (max-width: 768px){
    .milurit-page .pack-info__white-block{
        font-size:20px
    }
}
@media screen and (max-width: 480px){
    .milurit-page .pack-info__white-block{
        font-size:18px
    }
}
.milurit-page .pack-info__text{
    padding:0 20px;
    color:#fff;
    font-size:24px;
    line-height:120%
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__text{
        font-size:18px
    }
}
@media screen and (max-width: 768px){
    .milurit-page .pack-info__text{
        font-size:16px
    }
}
.milurit-page .pack-info__divider{
    width:190px;
    height:4px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/brandblock-divider.svg");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:100%;
    margin-bottom:30px;
    display:none
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__divider{
        display:block
    }
}
.milurit-page .pack-info__arrow{
    width:191px;
    height:30px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/brandblock-arrow.svg");
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:100%;
    margin:30px 0;
    display:none
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__arrow{
        display:block
    }
}
.milurit-page .pack-info__arrows{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__arrows{
        -webkit-box-pack:center;
        -ms-flex-pack:center;
        justify-content:center
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__arrows{
        -webkit-box-orient:vertical;
        -webkit-box-direction:normal;
        -ms-flex-direction:column;
        flex-direction:column;
        -webkit-box-align:center;
        -ms-flex-align:center;
        align-items:center
    }
}
.milurit-page .pack-info__arrows-item{
    width:100%;
    height:142px;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    background-position:0 0;
    background-repeat:no-repeat;
    background-size:100% 100%;
    padding:20px 60px 20px 80px;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    color:#9eceff;
    text-align:center;
    font-family:"Montserrat";
    font-size:24px;
    line-height:120%
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__arrows-item{
        font-size:18px;
        height:123px
    }
}
.milurit-page .pack-info__arrows-item_1{
    max-width:311px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/brandblock-bg-1.webp");
    padding-left:30px
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__arrows-item_1{
        max-width:261px
    }
}
.milurit-page .pack-info__arrows-item_2{
    max-width:550px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/brandblock-bg-2.webp");
    margin-left:-25px
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__arrows-item_2{
        max-width:468px
    }
}
.milurit-page .pack-info__arrows-item_3{
    max-width:327px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/module3/images/brandblock-bg-3.webp");
    margin-left:-25px
}
@media screen and (max-width: 1200px){
    .milurit-page .pack-info__arrows-item_3{
        max-width:277px
    }
}
@media screen and (max-width: 1024px){
    .milurit-page .pack-info__arrows-item{
        max-width:550px;
        height:auto;
        background:none;
        padding:0;
        margin:0
    }
}
@media screen and (max-width: 768px){
    .milurit-page .pack-info__arrows-item{
        max-width:500px;
        font-size:16px
    }
}
.milurit-page .download-instruction{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    margin-top:40px;
    margin-bottom:0
}
.milurit-page .download-instruction__wrapper{
    display:inline-block;
    background:-webkit-gradient(linear, left top, right top, from(#D5B260), color-stop(50%, #FEEFA2), to(#CB9E46));
    background:-o-linear-gradient(left, #D5B260 0%, #FEEFA2 50%, #CB9E46 100%);
    background:linear-gradient(90deg, #D5B260 0%, #FEEFA2 50%, #CB9E46 100%);
    padding:4px;
    border-radius:500px
}
.milurit-page .download-instruction button,.milurit-page .download-instruction a{
    display:inline-block;
    padding:20px 60px;
    background:-webkit-gradient(linear, left top, left bottom, from(#FFF7C6), color-stop(50%, #C49634), to(#EAD27B));
    background:-o-linear-gradient(top, #FFF7C6 0%, #C49634 50%, #EAD27B 100%);
    background:linear-gradient(180deg, #FFF7C6 0%, #C49634 50%, #EAD27B 100%);
    -webkit-box-shadow:0px 9px 10px #ffefce;
    box-shadow:0px 9px 10px #ffefce;
    border-radius:500px;
    font-family:"Montserrat";
    font-size:24px;
    font-weight:700;
    line-height:1.5;
    text-align:center;
    text-transform:uppercase;
    text-decoration:none;
    color:#fff
}
@media screen and (max-width: 768px){
    .milurit-page .download-instruction button,.milurit-page .download-instruction a{
        padding:16px 20px;
        font-size:18px
    }
}
.milurit-page .decor-item_crystals-9{
    width:308px;
    height:314px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-9.webp");
    right:0;
    top:140px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-9{
        width:246px;
        height:251px
    }
}
.milurit-page .decor-item_crystals-10{
    width:273px;
    height:485px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-10.webp");
    left:0;
    top:400px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-10{
        width:218px;
        height:388px
    }
}
.milurit-page .decor-item_laptop{
    width:230px;
    height:165px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-laptop.webp");
    right:0;
    top:735px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_laptop{
        width:184px;
        height:132px
    }
}
.milurit-page .decor-item_shield1{
    width:213px;
    height:291px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-shield-1.webp");
    left:0;
    top:1300px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_shield1{
        width:170px;
        height:233px
    }
}
.milurit-page .decor-item_padlock1{
    width:240px;
    height:293px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-padlock-1.webp");
    right:0;
    top:1850px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_padlock1{
        width:192px;
        height:234px
    }
}
.milurit-page .decor-item_crystals-11{
    width:390px;
    height:512px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-11.webp");
    left:0;
    top:2200px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-11{
        width:312px;
        height:409px
    }
}
.milurit-page .decor-item_crystals-12{
    width:341px;
    height:485px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-12.webp");
    right:0;
    top:2850px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-12{
        width:272px;
        height:388px
    }
}
.milurit-page .decor-item_fingerprints{
    width:347px;
    height:340px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-fingerprints.webp");
    left:0;
    top:3500px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_fingerprints{
        width:278px;
        height:272px
    }
}
.milurit-page .decor-item_crystals-13{
    width:319px;
    height:314px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-13.webp");
    left:0;
    top:4500px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-13{
        width:255px;
        height:251px
    }
}
.milurit-page .decor-item_shield2{
    width:314px;
    height:315px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-shield-2.webp");
    right:0;
    top:4900px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_shield2{
        width:251px;
        height:252px
    }
}
.milurit-page .decor-item_key2{
    width:275px;
    height:296px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-key-2.webp");
    left:0;
    top:5900px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_key2{
        width:220px;
        height:236px
    }
}
.milurit-page .decor-item_crystals-14{
    width:390px;
    height:512px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-14.webp");
    right:0;
    top:5800px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-14{
        width:312px;
        height:409px
    }
}
.milurit-page .decor-item_crystals-15{
    width:319px;
    height:314px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-crystals-15.webp");
    left:0;
    top:6900px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_crystals-15{
        width:255px;
        height:251px
    }
}
.milurit-page .decor-item_padlock2{
    width:368px;
    height:409px;
    background-image:url("https://esculap-med.ru/storage/krystalnaya-tayna/base/images/decor-item-padlock-2.webp");
    right:0;
    top:7200px
}
@media screen and (max-width: 1640px){
    .milurit-page .decor-item_padlock2{
        width:294px;
        height:327px
    }
}
.milurit-page .popup{
    max-width:1140px;
    margin-left:20px;
    margin-right:20px;
    padding:40px 100px;
    border-radius:15px
}
.milurit-page .popup .pop-close{
    top:40px;
    right:40px
}
.milurit-page .popup .popup-title{
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    font-size:30px;
    font-weight:300;
    line-height:1.2;
    text-align:center
}
.milurit-page .popup .popup-title .accent{
    font-weight:700;
    color:#2b74c6
}
.milurit-page .popup .popup-table{
    margin-top:40px
}
.milurit-page .popup .popup-table table{
    width:100%;
    table-layout:fixed
}
.milurit-page .popup .popup-table tr:not(:first-child):nth-child(2n-1){
    background-color:#d8e6f3
}
.milurit-page .popup .popup-table tr:not(:first-child){
    border-bottom:.669143px solid rgba(150,199,255,.5)
}
.milurit-page .popup .popup-table tr th:first-child,.milurit-page .popup .popup-table tr td:first-child{
    border-right:1px solid #fff
}
.milurit-page .popup .popup-table th,.milurit-page .popup .popup-table td{
    width:50%;
    padding:12px;
    font-size:27.5px;
    line-height:1.2
}
.milurit-page .popup .popup-table th{
    font-family:"Montserrat";
    font-weight:500;
    color:#fff;
    background-color:#0058af;
    border-radius:2px
}
.milurit-page .popup .icon-text{
    margin-top:40px;
    padding:29px 70px;
    background-color:#0e3f73;
    border-radius:20px
}
.milurit-page .popup .icon-text p{
    font-size:20px;
    font-weight:700;
    line-height:1.2;
    color:#fff
}
.milurit-page .popup .notes{
    margin-top:40px;
    font-size:12px;
    font-weight:300;
    line-height:1.2
}
@media screen and (max-width: 768px){
    .milurit-page .popup{
        margin-left:0;
        margin-right:0;
        padding:55px 30px 30px;
        border-radius:0
    }
    .milurit-page .popup .pop-close{
        top:10px;
        right:10px
    }
    .milurit-page .popup .popup-title{
        font-size:18px
    }
    .milurit-page .popup .popup-table{
        margin-top:30px
    }
    .milurit-page .popup .popup-table th,.milurit-page .popup .popup-table td{
        font-size:16px
    }
    .milurit-page .popup .icon-text{
        margin-top:30px;
        padding:20px
    }
    .milurit-page .popup .icon-text p{
        font-size:16px
    }
    .milurit-page .popup .notes{
        margin-top:30px
    }
}
